/*
    anythingSlider v1.2
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

body {
	margin:0;
	padding:0 0 50px 0;
}

body, p, div, a, ul, li {
	font-family:"Lucida Grande","Lucida Sans Unicode","bitstream vera sans","trebuchet ms",verdana,sans-serif;
	font-size:12px;
	color:#000000;
}

h1, h2, h3, h4 {
	font-weight:normal;
	color:#000000;
	margin:35px 0 -5px 0;
}

h2 { font-size:22px; }
h3 { font-size:14px;	font-weight:bold; margin-bottom:-8px; color: #111; }
h4 { font-size:14px;	margin-top:20px; }

h1 em, h2 em, h3 em, h4 em {
	font-style:normal;
	color:rgb(45, 90, 195);
}
ul, ol, p, table {
	margin:10px 0px;		
}

.anythingSlider{
	width: 726px;
	height: 720px;
	background:url(../images/bg-pane.jpg) no-repeat 0px -80px;
	position: relative;
	margin: 0 auto 15px;
}
.anythingSlider .wrapper {
	width: 726px;
	overflow: auto;
	height: 680px;
	margin-top: 31px;
	position: absolute;
	top: 0;
	left: 0;
}

                                       /* Width below is max for Opera */
.anythingSlider .wrapper ul             { width: 32700px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; }
.anythingSlider ul li                   { display: block; float: left; padding: 0px; height: 590px; width: 726px; margin: 0; }
/*.anythingSlider .arrow                  { display: block; height: 200px; width: 67px; background: url(../images/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 65px; cursor: pointer; }
.anythingSlider .forward                { background-position: 0 0; right: 0px; }
.anythingSlider .back                   { background-position: -67px 0; left: 0px; }
.anythingSlider .forward:hover          { background-position: 0 -200px; }
.anythingSlider .back:hover             { background-position: -67px -200px; }
*/
#thumbNav                               { position: relative; top: 0px; text-align: center; }
#thumbNav a                             { 
	background: url(../images/bg-pane.jpg) no-repeat;
	display:inline-block;
	height: 31px;   
	width: 145px; 	
	padding:0px;
	margin:0px;
		
	/* font decoration */
	color:#000;
	font-size:12px;
	line-height:33px;
	text-align:center;
	text-decoration:none;

}
#thumbNav a:hover                       { color:#fff; background-position:0 -33px; }
#thumbNav a.cur                         { cursor:default; color:#fff; line-height:33px; background-position:0px -66px; width: 146px; }

#start-stop                             { background: green; background-image: url(../images/cellshade.png); background-repeat: repeat-x; color: white; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; top: 323px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }
#start-stop.playing                     { background-color: red; }
#start-stop:hover                       { background-image: none; }

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; padding-left:13px; }

.box {
	 width:686px; 
	 margin:20px;
}

.box ul {
	padding-left:17px;
	margin:0px;
}
.box li {
	font-family:"Lucida Grande","Lucida Sans Unicode","bitstream vera sans","trebuchet ms",verdana,sans-serif;
	font-size:12px;
	background:url(../images/bullet_star.png) no-repeat 0px 5px;
	list-style-type:none;
}

.notes {
	background-color:#7f7f7f; 
	margin:0px 0px 0px -20px; 
	padding:10px 20px; 
	width:686px; 
	font-size:11px; 
	color:#FFFFFF;
}
